/* Class = "NSTextFieldCell"; title = "Result Curve: "; ObjectID = "6O2-pN-xOL"; */
"6O2-pN-xOL.title" = "结果曲线：";

/* Class = "NSTextFieldCell"; title = "Y-Axis:"; ObjectID = "Emb-mT-3DR"; */
"Emb-mT-3DR.title" = "Y轴";

/* Class = "NSTextFieldCell"; title = "Intensity:"; ObjectID = "Gti-n1-F55"; */
"Gti-n1-F55.title" = "强度";

/* Class = "NSMenuItem"; title = "Nits (PQ Curve)"; ObjectID = "IPs-uN-cO4"; */
"IPs-uN-cO4.title" = "尼特（PQ曲线）";

/* Class = "NSMenuItem"; title = "G"; ObjectID = "JyK-xm-RA4"; */
"JyK-xm-RA4.title" = "R";

/* Class = "NSMenuItem"; title = "RGB-Range"; ObjectID = "M7J-ZA-NOk"; */
"M7J-ZA-NOk.title" = "RGB范围";

/* Class = "NSMenuItem"; title = "RGB Overlay"; ObjectID = "REt-9Y-ucX"; */
"REt-9Y-ucX.title" = "RGB覆盖示波器";

/* Class = "NSMenuItem"; title = "R"; ObjectID = "VjA-zb-ie0"; */
"VjA-zb-ie0.title" = "R";

/* Class = "NSTextFieldCell"; title = "Mode:"; ObjectID = "aDn-UL-jBp"; */
"aDn-UL-jBp.title" = "模式：";

/* Class = "NSMenuItem"; title = "B"; ObjectID = "dd7-v4-kVT"; */
"dd7-v4-kVT.title" = "B";

/* Class = "NSMenuItem"; title = "Y"; ObjectID = "hTp-Zs-oGw"; */
"hTp-Zs-oGw.title" = "Y";

/* Class = "NSMenuItem"; title = "RGB Parade"; ObjectID = "r9i-cQ-dt6"; */
"r9i-cQ-dt6.title" = "RGB示波器";

